@charset "utf-8";


/*---------------------------------------------------------------------------------------
	section
----------------------------------------------------------------------------------------*/

section#contents article{
	padding: 40px 70px 50px;
    margin-bottom: 35px;
}
/* cont1 */
section#contents article#cont1{
    background: url(images/message-bg.jpg) no-repeat right bottom #fff;
}
section#contents article h3{
    font-size: 26px;
    line-height: 1.8;
    position: relative;
    margin-bottom: 50px;
}
section#contents article h3:after{
    content: "";
    position: absolute;
    width: 60px;
    height: 3px;
    background: #000;
    bottom: -15px;
    right: 0;
    left: 0;
    display: block;
    margin: 0 auto;
}
section#contents article#cont1 p{
    font-size: 19px;
    font-weight: bold;
    line-height: 2.2;
    text-align: left;
    width: 83%;
}
section#contents article#cont1 p span{
    color: #F40000;
}
section#contents article#cont1 #photo {
	margin-top: -37px;
	margin-bottom: 70px;
	overflow: hidden;
}
section#contents article#cont1 #photo p{
	float: left;
	margin-top: 130px;
}
section#contents article#cont1 #photo figure{
	float: right;
}
section#contents article#cont1 p.note{
	line-height: 1.8;
}
section#contents article#cont2{
    color: #fff;
	clear: both;
	background: url(images/bg.jpg) no-repeat center top #000;
	padding: 40px 80px 30px;
}
section#contents article#cont2 h3{
	margin-bottom: 40px;
}
section#contents article#cont2 h3:after{
    background: #DC000C;
}
section#contents article#cont2 div{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
article#cont2 div dl{
	float: left;
	width: 260px;
	padding: 25px;
	margin-right: 10px;
}
article#cont2 div dl:last-child{
	margin-right: 0;
}
article#cont2 div dl dt{
    font-size: 28px;
    line-height: 1;
    font-weight: bold;
}
article#cont2 div dl dd{
	text-align: left;
	line-height: 1.8;
	padding-top: 30px;
}
section#contents article#cont3{
    margin-bottom: 110px;
}
section#contents article#cont3 h3{
    margin-bottom: 40px;
}
section#contents article#cont3 h3:after{
    bottom: -10px;
}
section#contents article#cont3 p{
    text-align: left;
    font-size: 16px;
    line-height: 2;
}

@media screen and (max-width:767px){
	/* cont1 */
	section#contents article#cont1{
		overflow: hidden;
		margin-bottom: 30px;
		padding: 20px 15px 15%;
	}
	section#contents article#cont1 h3{
        line-height: 1.4;
		margin-bottom: 20px;
	}
    section#contents article h3:after{
        bottom: -8px;
    }
    section#contents article#cont1 p{
        font-size: 15px;
        line-height: 2.2;
        width: 100%;
    }
	/* h3 */
	section#contents article#cont2{
		clear: both;
		height: auto;
        background: url(images/bg.jpg) no-repeat center top #000;
		-webkit-background-size:auto 100%;
		-moz-background-size:auto 100%;
		background-size:auto 100%;
		padding: 30px 15px 5px;
		margin: 0 -15px 15px;
		overflow: hidden;
	}
	article#cont2 h3{
		margin-bottom: 20px;
	}
	article#cont2 div{
		display: block;
		flex-wrap: wrap;
	}
	article#cont2 div dl{
		float: none;
		width: auto;
		padding: 20px;
		margin-right: 0;
		margin-bottom: 10px;
	}
	article#cont2 div dl:last-child{
		margin-right: 0;
	}
	article#cont2 div dl dd{
		text-align: left;
		line-height: 1.8;
		padding-top: 10px;
	}
    section#contents article#cont3{
        padding: 20px 15px;
        margin-bottom: 60px;
    }
    section#contents article#cont3 h3:after{
        bottom: -10px;
    }
    section#contents article#cont3 p{
        font-size: 14px;
    }
}













